######################################################################
# Apache plugin/.htaccess for PyukiWiki
# $Id: .htaccess,v 1.74 2011/10/19 22:07:03 papu Exp $
# "PyukiWiki" version 0.2.0-alpha16 $$
######################################################################

Order allow,deny
Deny from all

## Options can use, it is good to add the following setup.
#Options -Indexes -ExecCGI

## In the case of public plug-in, it is good to set up in this way.
#<FilesMatch "\.(inc\.pl|pl)$">
#	Order deny,allow
#	Allow from all
#</FilesMatch>
#AddType text/plain .pl
